@charset "EUC-KR";
@import url("/newir/home/en/css/sub.css");

#container .subTitle { background-image:url("/newir/home/en/images/csr/title-bg.jpg"); }
.columnMain .contSubVis { background:url("/newir/home/en/images/csr/cont-bg.jpg") 999px 999px no-repeat; }
.columnMain .contSubVis.bg-1 { background-position:100% 0; }
.columnMain .contSubVis.bg-2 { background-position:100% -270px; }
.columnMain .contSubVis.bg-3 { background-position:100% -540px; }
.columnMain .contSubVis .ir { background:url("/newir/home/en/images/csr/sub-txt.png") 999px 999px no-repeat; }
.columnMain .contSubVis .ir.contSubTxt-1 { background-position:0 0; width:500px; height:140px; }
.columnMain .contSubVis .ir.contSubTxt-2 { background-position:0 -140px; width:500px; height:140px; }
.columnMain .contSubVis .ir.contSubTxt-3 { background-position:0 -280px; width:430px; height:140px; }

.pImg { margin:33px 0 28px; }

/*=================== À±¸®°æ¿µ ===================*/

/* ÀÎ»ç¸» */
.ethicalMsg { margin:0 0 0 503px; padding-left:103px; position:relative; }
.ethicalMsg dt { position:absolute; left:0; top:2px; }
.ethicalMsg dd { line-height:1.7; }
.ethicalMsg dd strong { display:inline-block; width:88px; }
.ethicalMsg dd.ls strong { letter-spacing:0.25em; }

/* ¼±¾ð¹® */
.ethicalAct { width:740px; height:539px; background:url("/newir/home/en/images/csr/ethical-2-bg.gif") 0 0 no-repeat; margin:35px 0 37px; }
.ethicalAct li:first-child { height:152px; }
.ethicalAct li { height:173px; padding:24px 0 0; text-align:center; }
.ethicalAct li:first-child { height:152px; padding:0; }
.ethicalAct li em { display:block; text-decoration:underline; padding:25px 0 6px; }
.ethicalAct li span { display:block; text-decoration:underline; margin:4px 0 4px }

/* ÀÇ¹Ì */
.ethicalDef { width:707px; height:193px; background:url("/newir/home/en/images/csr/ethical-3-bg.gif") 0 0 no-repeat; position:relative; text-align:center; margin:36px 0 54px 17px; }
.ethicalDef dt { position:absolute;  left:288px; top:40px; width:131px; line-height:1.4; }
.ethicalDef dd { width:140px; height:39px; line-height:39px; position:absolute; }
.ethicalDef .ty1 { left:0; top:51px; }
.ethicalDef .ty2 { left:0; top:104px; }
.ethicalDef .ty3 { right:0; top:51px; }
.ethicalDef .ty4 { right:0; top:104px; }

/* ½ÇÃµÇÁ·Î±×·¥ */
.ethicalPro { vertical-align:top; }
.ethicalPro dt { display:inline-block; width:177px; background:url("/newir/home/en/images/common/tit-bar.png") 0 0 no-repeat; vertical-align:top; font-size:24px; color:#043b72; line-height:1.2; padding-top:26px; }
.ethicalPro dd { display:inline-block; width:550px; vertical-align:top; padding:25px 0 45px; border-top:solid 1px #d7d8d8; }

/* À±¸®°­·É */
.ethicalCharter { width:710px; height:430px; overflow-x:hidden; overflow-y:scroll; border-top:solid 2px #043b72; padding:21px 15px 33px; margin-top:34px; }
.ethicalCharter h3 { color:#333; font-size:23px; text-align:center; }
.ethicalCharter h4 { margin-top:15px; color:#333; font-size:15px; }
.ethicalCharter h5 { margin-top:12px; color:#333; }
.ethicalCharter h6 { margin-top:12px; color:#333; }
.ethicalCharter .amend { text-align:right; font-size:11px; margin:12px; line-height:1.8; }
.ethicalCharter dl { margin-left:10px; }
.ethicalCharter dl dt { margin-top:12px; color:#333; }
.ethicalCharter ol > li { margin-top:10px; margin-left:10px; text-indent:-1.25em; margin-left:15px; }
.ethicalCharter ol > li > ol { margin-top:5px; }
.ethicalCharter ol > li > ol > li { margin-top:0; text-indent:-1.25em; margin-left:20px; }
.ethicalCharter ol > li > ol > li > ol { margin-top:5px; }
.ethicalCharter ol > li > ol > li > ol > li { text-indent:-1.25em; margin-left:25px; }

/*=================== »çÈ¸°øÇå ===================*/
/* ³ª´®¼Ò°³ */
.contributeInfo { margin:20px 0 26px; overflow:hidden; }
.contributeInfo dl { width:240px; background: url("/newir/home/en/images/csr/contribute-1-img.jpg") 999px 999px no-repeat; float:left; margin-left:10px; padding-top:160px; text-align:center; }
.contributeInfo dl.ty1 { background-position:0 0; margin-left:0; }
.contributeInfo dl.ty2 { background-position:-250px 0; }
.contributeInfo dl.ty3 { background-position:-500px 0; }
.contributeInfo dl dt { margin:11px 0 6px; }

/*=================== Áö¼Ó°¡´É°æ¿µ º¸°í¼­ ===================*/
.report { background:url("/newir/home/kr/images/csr/report-bg.png") 0 0 no-repeat; width:740px; height:752px; margin-top:57px; }
.report .latest { position:relative; width:370px; height:364px; padding-left:370px; }
.report .latest:after { content:""; display:block;  background:url("/newir/home/kr/images/csr/report-gori.png") 0 0 no-repeat; width:116px; height:38px; position:absolute; left:117px; top:3px; }
.report .latest .thumb { position:absolute; top:16px; left:60px; }
.report .latest .thumb img { width:230px; height:320px; }
.report .latest h4 { font-size:23px; color:#043b72; padding:125px 0 58px; line-height:1.4; }
.report .latest .des { position:absolute; top:27px; left:371px; color:#333; }
.report .latest .btnTy4 { display:block; margin-top:10px; }

.report .report_down:after {display:block; clear:both; content:""}
/* .report .report_down dt {display:inline-block; width:122px; font-size:15px; color:#333; line-height:40px}
.report .report_down dd {display:inline-block; width:170px} */
.report .report_down dt {display:block;font-size:15px; color:#333; line-height:40px}
.report .report_down dd {display:block;}
.report .report_down dd.first {margin-bottom:10px}
.report .report_down .btnTy4 {display:inline-block;  width:78px; margin-top:0; padding:0}

.report .slideList { height:210px; padding:0 70px 0 103px; overflow:hidden;/* margin-top:63px;*/ }
.report .slideList ul { height:210px; overflow:hidden; line-height:1.4; }
.report .slideList ul li {float:left; position:relative; width:250px; margin-left:50px;}
.report .slideList ul li:first-child {margin-left:0}
.report .slideList ul li:after {dsiplay:block; clear:both; content:""}
.report .slideList ul li img { width:122px; height:169px; }
.report .slideList ul li em { display:block; padding:13px 0 9px 0; color:#333; }
.slideList ul li .thumb { float:left; background:url("/newir/home/kr/images/csr/report-thumb.png") 0 bottom no-repeat; width:140px; height:172px;}
.report .slideList ul li .btnTy5 { display:block; width:68px; margin-top:6px; }
/* .report .slideList ul li .tit_report {padding-bottom:15px; font-size:19px; color:#333; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}*/
.report .slideList ul li .tit_report {padding-bottom:15px; font-size:19px; color:#333;}

.report .slideList ul li .report_down {float:left; width:110px; padding-top:8px}
.report .slideList ul li .report_down dt {display:block; width:auto; padding:10px 0; font-size:13px; line-height:13px; color:#333;}
.report .slideList ul li .report_down dd {padding-bottom:10px}
.report .slideList ul li .report_down .btnTy4 {width:48px; height:28px; line-height:28px;}

.report .slideWrap { position:relative; margin-top:65px }
.report .slideWrap .slidePrev { position:absolute; top:98px; left:0; border:solid 1px #7799bb; border-radius:2px; width:53px; height:41px; }
.report .slideWrap .slideNext { position:absolute; top:98px; right:0; border:solid 1px #7799bb; border-radius:2px; width:53px; height:41px; }
.report .slideWrap .slidePrev .ir.prev { background-position:0 -72px; width:11px; height:19px; }
.report .slideWrap .slideNext .ir.next { background-position:0 -101px; width:11px; height:19px; }
